
Application: gvSIG desktop - gvSIG add-on requests #3470
New add-on for org.gvsig.raster.wms.app.wmsclient-2.2.10-65
05/08/2015 08:51 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 05/08/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.2.0-org.gvsig.raster.wms.
pp.wmsclient-2.2.10-65-final-all-all-j1_7.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3437: GetFeatureInfo en ... Closed 05/04/2015

History
#1 - 05/08/2015 08:52 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #3437: GetFeatureInfo en WMS 1.3.0 con CRS 4326 added

#2 - 05/09/2015 01:54 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2310
- Assignee set to Joaquín  del Cerro Murciano

#3 - 05/09/2015 01:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

instalado en el repositorio de testing y creados los indices para que se pueda probar desde la instalacion por url

#4 - 05/20/2015 08:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.2.0-org.gvsig.raster.wms.app.wmsclient-2.2.10-65-final-all-all-j1_7.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.2.0-org.gvsig.raster.wms.app.wmsclient-2.2.10-65-final-all-all-j1_7.gvspki

